Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 18 of 18 result s

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
24.10
CVE-2010-3429
medium
ffmpeg
ffmpeg-debian
CVE-2009-4638
medium
ffmpeg
ffmpeg-debian
CVE-2009-4636
low
ffmpeg
ffmpeg-debian
CVE-2009-4631
low
ffmpeg
ffmpeg-debian
CVE-2009-4640
low
ffmpeg
ffmpeg-debian
CVE-2009-4639
low
ffmpeg
ffmpeg-debian
CVE-2009-4637
low
ffmpeg
ffmpeg-debian
CVE-2009-4635
low
ffmpeg
ffmpeg-debian
CVE-2009-4634
medium
ffmpeg
ffmpeg-debian
CVE-2009-4633
medium
ffmpeg
ffmpeg-debian
CVE-2009-4632
low
ffmpeg
ffmpeg-debian
CVE-2009-0385
medium
ffmpeg
ffmpeg-debian
gstreamer0.10-ffmpeg
kino
motion
mplayer
smilutils
CVE-2008-4868
low
ffmpeg
ffmpeg-debian
gstreamer0.10-ffmpeg
kino
mplayer
xmovie
CVE-2008-4867
low
ffmpeg
ffmpeg-debian
gstreamer0.10-ffmpeg
kino
mplayer
xmovie
CVE-2008-4866
low
ffmpeg
ffmpeg-debian
gstreamer0.10-ffmpeg
kino
mplayer
xmovie
CVE-2008-4610
low
ffmpeg
ffmpeg-debian
mplayer
CVE-2008-3230
negligible
ffmpeg
ffmpeg-debian
CVE-2008-3162
low
ffmpeg
ffmpeg-debian